Bug 118250 - can't print
Summary: can't print
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-14 15:42 UTC by Tim Waugh
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-25 05:43:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cups-policy.patch (540 bytes, patch)
2004-03-14 15:43 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2004-03-14 15:42:51 UTC
Description of problem:
Can't print a test page.

Version-Release number of selected component (if applicable):
policy-1.8-14

How reproducible:
100%

Comment 1 Tim Waugh 2004-03-14 15:43:24 UTC
Created attachment 98526 [details]
cups-policy.patch

This fixed it for me.

Comment 2 Daniel Walsh 2004-03-15 01:14:52 UTC
Added to patch for policy-1.8-15

Dan


Note You need to log in before you can comment on or make changes to this bug.